JMOVE(3L)

NAME
jmove, jmoveto - move current window point on display, relative or absolute

SYNOPSIS
#include <dmd.h>

void jmove (p)

void jmoveto (p)

Point p;

DESCRIPTION
The jmove function moves the current window point by the relative vector p which is in window coordinates.

The jmoveto function sets the current window point to the absolute location p which is in window coordinates.

EXAMPLE
See the example in jsegment(3L).

SEE ALSO
jsegment(3L), moveto(3L), structures(3R), transform(3R/3L).